Subject: Baking Paint

From: "David C. Hufford" <[email-masked]>
Date: Tue, 16 Apr 1996 14:47:03 -0400 (EDT)

I make a number of smaller pieces, some of which are painted for outdoor 
use.  I spray with primer, followed by a few thin coats of paint.  My 
question is whether "baking" these items in an oven would help "cure" or 
otherwise enhance the durability of the paint (you can probably tell I 
know little of the technical aspects of paint).  If this would be 
advantageous, what is an appropriate temperature and time?  Any 
suggestions (or dispelling of baked-paint myths) would be appreciated.

David C. Hufford